# KDE Config File
[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kgeo -caption "%c" %i %m  
Icon=kgeo
MiniIcon=kgeo
DocPath=kgeo/index.html
GenericName=Interactive Geometry
GenericName[af]=Interaktief Geometrie
GenericName[bg]=Интерактивна Геометрия
GenericName[bs]=Interaktivna geometrija
GenericName[ca]=Geometria interactiva
GenericName[da]=Interaktiv geometri
GenericName[de]=Interaktive Geometrie
GenericName[el]=Εργαλείο γεωμετρίας
GenericName[es]=Geometría interactiva
GenericName[et]=Interaktiivne geomeetria
GenericName[fi]=Interaktiivinen geometria
GenericName[fr]=Logiciel de géométrie
GenericName[he]=גיאומטריה אינטראקטיבית
GenericName[hr]=Interaktivna geometrija
GenericName[hu]=interaktív geometria
GenericName[is]=Gagnvirk rúmfræði
GenericName[it]=Geometria interattiva
GenericName[ja]=インタラクティブジオメトリ
GenericName[lt]=Interaktyvi geometrija
GenericName[lv]=Interaktīva Ģeometrija
GenericName[mn]=Интерактив Геометр
GenericName[nb]=Interaktiv geometri
GenericName[nl]=interactieve geometrie
GenericName[nn]=Interaktiv geometri
GenericName[nso]=Geometry yeo e Berekisanago
GenericName[pl]=Interaktywna geometria
GenericName[pt]=Geometria Interactiva
GenericName[pt_BR]=Geometria Interativa
GenericName[ru]=Интерактивная геометрия
GenericName[sk]=Interaktívna geometria
GenericName[sl]=Interaktivna geometrija
GenericName[sv]=Interaktiv geometri
GenericName[tr]=Etkileşimli Geometri
GenericName[ven]=Geometry yau shumea nayo
GenericName[xh]=Umyili Wesiboniso Esingaphakathi
GenericName[zh_CN]=交互几何
GenericName[zh_TW]=交互式幾何作圖
GenericName[zu]=Ukubekeka Kwebalazwe Kokukhulumisanayo
Terminal=0
Name=KGeo
Name[af]=K-geo
Name[mn]=KГео
Name[sv]=Kgeo
